*{
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

.external{
	color: yellow;
}

h1{
	font-size: 40px;
}

#following{
	text-transform: uppercase;
}

.lang-list{
	background-color: #aecfa0;
}

li[class="tool-list"]{
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

img + #other{
	list-style: none;
}

body img{
	width: 90px;
	height: 90px;
	border-radius: 45px;
}

img ~ .webdev{
	text-align: center;
}

body > #other{
	letter-spacing: 8px;
}